﻿@charset "UTF-8";

/**************************************************************************************************

BACKGROUND

**************************************************************************************************/

body {
	font-size: 16px;
	margin:0px !important;
	padding:0px !important;
	background-image:url("images/head_bg.png");
	background-position:top;
	background-repeat:repeat-x;
}


/*Androidのテキスト折り返し対策*/
p, td, ul,h1,div.planex {background-image:url("images/transparent.png");}


/**************************************************************************************************

GLOBAL NAVIGATION

**************************************************************************************************/




/**************************************************************************************************

Page Navi

**************************************************************************************************/

.posts-navi {
	margin: 0px auto;
	padding:20px 0px;
	text-align:center;
}

/**************************************************************************************************

CONTAINER

**************************************************************************************************/




/**************************************************************************************************

BORDER

**************************************************************************************************/

.imgbdr  {
	padding:10px;
	border:#cccccc solid 1px;
	margin-bottom:15px;
}

.tbbdr  {
	border-top:#333333 solid 2px;
	border-bottom:#333333 solid 2px;
	margin:2px;
}

.txtbdr  { border:#fff dashed 1px;}

.btmbdr  { border-bottom:#cccccc solid 1px;}

/**************************************************************************************************

TITLE

**************************************************************************************************/



/**************************************************************************************************

PANKUZU

**************************************************************************************************/

#pankuzuBox{
	width:1200px;
	padding:20px 0px;
}

#pankuzuBox ul li{
	float:left;
	font-size:12px;
	padding:0 20px 0 5px;
	color:#333;
	line-height:1.4em;
	background:url("common/img/icon_panarrow.png") top right no-repeat;
}

#pankuzuBox ul li#panlast{
	float:left;
	font-size:12px;
	padding:0 20px 0 5px;
	line-height:1.4em;
	background:url("common/img/icon_panarrow2.png") top right no-repeat;
}

/**************************************************************************************************

FOOTER

**************************************************************************************************/



/**************************************************************************************************

PAGEUP

**************************************************************************************************/

/**************************************************************************************************

FLOAT

**************************************************************************************************/
.floatR{
float:right;
}

.floatL{
float:left;
}


/**************************************************************************************************

BACKGROUND

**************************************************************************************************/

.over a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}


/**************************************************************************************************

CLEAR

**************************************************************************************************/

.clear {
clear:both;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}